View Issue Details

IDProjectCategoryView StatusLast Update
0000784SOGoWeb Preferencespublic2015-07-10 10:21
ReporterwsourdeauAssigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000784: improvement: UI reorganization
Description

It would be nice to reorganize the ui so as to have 2 levels of sections, à la Thunderbird. The current toolbar would be replaced with standard "OK" and "Cancel" buttons. Graphically, another toolbar with the main sections would take its place. Each section could correspond to a SOGo module, except maybe a "General" section.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-08-27 11:21 wsourdeau New Issue
2014-03-09 16:51 ludovic Target Version => 3.0.0
2015-07-10 10:21 francis Status new => resolved
2015-07-10 10:21 francis Fixed in Version => 3.0.0
2015-07-10 10:21 francis Resolution open => fixed
2015-07-10 10:21 francis Assigned To => francis